Portainer Stack:
```yaml
---
version: "3.8"
services:
  prowlarr:
    image: lscr.io/linuxserver/prowlarr:develop
    container_name: prowlarr
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
    volumes:
      - /prowlarr:/config
    ports:
      - 9696:9696
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true
```